# os_time.h File Reference

`#include "ace/config-lite.h"`
`#include "ace/os_include/sys/os_types.h"`

Include dependency graph for os_time.h:

This graph shows which files directly or indirectly include this file:

## Classes

struct | timespec

## Typedefs

typedef timespec | timespec_t
typedef const struct timespec * | ACE_TIMESPEC_PTR

## Typedef Documentation

typedef const struct timespec* ACE_TIMESPEC_PTR

typedef struct timespec timespec_t